Bug 1946343

Summary: Lazarus 2.0.12 is available
Product: [Fedora] Fedora Reporter: Artur Frenszek-Iwicki <fedora>
Component: lazarusAssignee: Joost van der Sluis <joost>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fedora, joost, mattia.verga
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lazarus-2.0.12-1.fc32 lazarus-2.0.12-1.fc33 lazarus-2.0.12-1.fc34 lazarus-2.0.12-1.el8 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-05-09 00:51:16 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Artur Frenszek-Iwicki 2021-04-05 20:07:01 UTC
Lazarus 2.0.12 has been released on 2021-02-24.
https://forum.lazarus.freepascal.org/index.php/topic,53455.0.html

The version currently in Rawhide is 2.0.10-7.

Comment 1 Fedora Update System 2021-04-30 17:56:08 UTC
FEDORA-2021-06c0fc09f4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-06c0fc09f4

Comment 2 Fedora Update System 2021-04-30 18:35:21 UTC
FEDORA-2021-19ce67717b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-19ce67717b

Comment 3 Fedora Update System 2021-04-30 19:21:39 UTC
FEDORA-2021-6d31878207 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6d31878207

Comment 4 Fedora Update System 2021-04-30 22:11:49 UTC
FEDORA-EPEL-2021-a252ab9b09 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a252ab9b09

Comment 5 Fedora Update System 2021-05-01 02:05:35 UTC
FEDORA-2021-06c0fc09f4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-06c0fc09f4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-06c0fc09f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-01 02:10:41 UTC
FEDORA-2021-19ce67717b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-19ce67717b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-19ce67717b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-01 02:15:36 UTC
FEDORA-EPEL-2021-a252ab9b09 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-a252ab9b09

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-01 02:16:18 UTC
FEDORA-2021-6d31878207 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6d31878207`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6d31878207

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-09 00:51:16 UTC
FEDORA-2021-6d31878207 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-05-09 01:15:29 UTC
FEDORA-2021-19ce67717b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-05-09 01:34:32 UTC
FEDORA-2021-06c0fc09f4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-05-16 02:16:10 UTC
FEDORA-EPEL-2021-a252ab9b09 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.